Package org.jCharts.axisChart

# Class LineChart

java.lang.Object
org.jCharts.axisChart.LineChart

abstract class LineChart extends Object

## Constructor Summary

Constructors
Constructor
Description
`LineChart()`

## Method Summary

Modifier and Type
Method
Description
`(package private) static void`
`render(AxisChart axisChart, IAxisChartDataSet iAxisChartDataSet)`
Draws the chart

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LineChart

LineChart()

## Method Details

### render

static void render(AxisChart axisChart, IAxisChartDataSet iAxisChartDataSet) throws PropertyException
Draws the chart

Parameters:
  `axisChart` -
  `iAxisChartDataSet` -
Throws:
  `PropertyException`